html body {
    font-family: "Arial", "Microsoft Jhenghei", sans-serif;
}
.site-nav {

    position: relative;
    display: flex;
    flex-direction: column;
    }
.site-nav .site-nav-list {
    margin: 0;
    padding: 0;
    line-height: 3rem;
}


.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover {
    border-bottom: 3px solid #036eb8;
}
.box-menu .site-menu .sub-menu.menu-level-1 > .menu-item a {
    color: black;
}
.box-menu .site-menu .sub-menu.menu-level-1 > .menu-item a:hover {
    font-weight: bold;
    font-size: 1.2rem;
    color: #036eb8;
}
.box-submenu {
    border-top: 0.1875em solid #036eb8;
}
.box-submenu .submenu-list .submenu-item a {
    font-size: 1.2rem;
    font-weight: bold;
}
.box-submenu .submenu-list .submenu-item a:hover {
    font-size: 1.5rem;
    color: #036eb8;
}
.box-main .table thead th {
    border-bottom: 3px solid #036eb8;
}

.site-banner .page-container {

    width: 1320px;
    max-width: 1320px;
    padding: 0px;


}

.site-banner .page-container .owl-carousel {
    box-shadow: none;
    margin: 0px;
}
.site-banner .page-container .owl-item.active {
    width: 100%;
}
.site-banner .page-container .owl-carousel .owl-item img {
    max-width: 100%;
    width: 100%;
    height: 500PX;
    overflow: hidden;
}
.site-banner .page-container .carousel-caption.d-none.d-md-block {
    width: 55%;
    position: absolute;
    left: 0%;
    padding-right: 180px;
    height: 500px;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    bottom: 0px;
    padding-top: 150px;
    background: linear-gradient(129deg, rgba(0, 149, 218, 1)26%, rgba(255, 255, 255, 0)65%);
    padding-left: 50px;
}
.site-banner h3 {
    font-weight: bold;
}
.page-container {
    max-width: 1320px;
}
.site-content {
    padding: 0px;
}


.box-left {
    width: 300px;
    float: left;
    position: relative;
}
.box-left h2.box-title {
    font-size: 1.8rem;
    text-align: center;
    color: #6f6f6f;
    font-weight: bold;
    border-bottom: 0.1em solid #6f6f6f;
    margin-top: 20px;
    border-image-source: 

}



.box-left .news-list .news-item {
    border-top: none;
}

.box-left .news-list li.news-item {
    text-align: center;
}
.box-left .news-list img {
    width: 220px;
    height: 165px;
}

.box-left .news-list .news-postdate {
    float: right;
    width: 5.625em;
    background-color: #036eb8b5;
    color: #ffffff;
    padding: 3px 3px;
    width: 100px;
    position: relative;
    right: 40px;
    bottom: 15px;
    font-weight: bold;
    text-align: center;
    background-color: rgba(36, 120, 236, 0.71);
}
.box-left .news-list .news-item>a {
    float: left;
    width: 200px;
    font-size: 1rem;
    text-align: left;
    position: relative;
    top: 20px;
    left: 40px;
    height: 90px;
    font-weight: bold;
}

.box-right {
    width: calc(100% - 350px);
    float: right;
    height: 1200px;
}
.box-right .fourth-news {
    position: relative;
    height: 450px;
}
.box-right .fourth-news .news-list {
    height: 400px;
}
.box-right .fourth-news h2.box-title {
    font-size: 1.8rem;
    color: #6f6f6f;
    font-weight: bold;
  
    margin-top: 20px;
}
.box-right .fourth-news .news-list .news-item {
    border-top: none;
    line-height: 2rem;
}
.box-right .fourth-news .news-list .news-postdate {
    width: 5.625em;
    background-color: #036eb8;
    color: #ffffff;
    padding: 3px 3px;
    width: 100px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
}
.box-right .fourth-news .news-list .news-item>a {
    float: right;
    width: calc(100% - 120px);
    font-size: 1rem;
    font-weight: bold;
}

.box-right .fourth-news a.more:before {
    content: '';
    background-image: url(images/line.jpg);
    background-size: 650px 2px;
    position: absolute;
    width: 650px;
    height: 2px;
    z-index: 100;
    top: 15px;
    right: 100px;
}

.box-right .fourth-news a.more {
    position: relative;
    float: right;
    bottom: 445px;
    background-color: #898989;
    color: #ffffff;
    padding: 3px 3px;
    width: 100px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
}
.box-right .fourth-news a.more:hover {

    color: #ffff00;

}
.box-right .fourth-ab {
    position: relative;
    height: 350px;
}

.box-right .fourth-ab h2.box-title {
    font-size: 1.8rem;
    color: #6f6f6f;
    font-weight: bold;
    left: 100px;
    margin-top: 20px;
    float: right;
    position: relative;

}
.box-right .fourth-ab ul.news-list {
    height: 350px;
}

.box-right .fourth-ab li.news-item {
    width: 100%;
    border-top: none;
    height: 250px;
}
.box-right .fourth-ab .news-list span.news-title {
    display: none;
}
.box-right .fourth-ab .news-list .news-postdate {
    display: none;
}
.box-right .fourth-ab .news-list .news-item .news-subtitle {
    float: left;
    width: calc(100% - 450px);
    font-size: 1rem;
    line-height: 1.5em;
    color: #666;
    position: relative;
    bottom: 200px;
    font-weight: bold;
}
.box-right .fourth-ab li.news-item img {
    width: 300px;
    height: 200px;
    float: right;
}
.box-right .fourth-ab a.more:after {
    content: '';
    background-image: url(images/line.jpg);
    background-size: 650px 2px;
    position: absolute;
    width: 650px;
    height: 3px;
    z-index: 100;
    top: 15px;
   
}
.box-right .fourth-ab a.more {
    position: relative;
    bottom: 330px;
    background-color: #898989;
    color: #ffffff;
    padding: 3px 3px;
    width: 100px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    float: left;
}

.box-right .fourth-ab a.more:hover { 
    color: #ffff00;

    }
.box-right .fourth-third {
    height: 400px;
    background-image: url(images/fourth-third.jpg);
    }
.box-right .fourth-video {
    position: relative;
    width: 50%;
    float:left;
    position: relative;
    right: 100px;
    height: 400px;
}
.box-right .fourth-video h2.box-title {
    background: gray;
    color: white;
    font-size: 1.8rem;
    padding-left: 40px;
    width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 0.0625em solid #eaeaea;
}
.box-right .fourth-video ul.video-list {
    list-style: none;
}
.box-right .fourth-video span.video-title {
    display: none;
}
.box-right .fourth-video iframe {
    position: relative;
    top: 60px;
}
.box-right .fourth-link {
    position: relative;
    width: 50%;
    float: right;
    bottom: 100%;
    height: 400px;

}
.box-right .fourth-link h2.box-title {
    background: gray;
    color: white;
    font-size: 1.8rem;
   
    width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 0.0625em solid #eaeaea;
}
.box-right .fourth-link .box-link .link-list {
    column-count: 2;
    overflow: visible;
    position: relative;
    top: 50px;
}
.box-right .fourth-link .box-link .link-item {
    color: #ffffff;
    list-style: disc;
    
    }
.box-right .fourth-link span.link-title {
    color: #ffffff;
    
}
.box-right .fourth-link span.link-title:hover {
    color: #ffff00;
}
.site-footer {
    border-top: none;
    
}
.site-footer .page-container {
        width: 1320px;
    max-width: 1320px;
}

.site-footer .pic {
    width: 650px;
    float: left;
}
.site-footer .word {
    width: 650px;
    float: right;
    padding: 10px 10px;
    color: #6d6d6d;

}
.footer-info span.footer-visitor {
    position: relative;
    white-space: nowrap;
    color: #6d6d6d;
    float: left;
    padding-right: 30px;
}
.footer-info span.footer-warranty {
    color: #6d6d6d;
    position: relative;
    padding-right: 30px;
    float: left;

}
.footer-info span.footer-warranty a {
        color: #5a5a5a;
}
a.data-edit-link {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px; 
}

.data-edit-link:before {
    font-family: FontAwesome;
    content: "\f044";
    font-size: 18px;
    margin-right: 10px;
}
.box-login {
    width: 20em;
}

       /* rwd */
    @media (max-width: 1400px) {
        .box-right .fourth-ab a.more:after {
            width: 450px;
   
        }

        .box-right .fourth-news a.more:before {
            width: 450px;
        }


    }
    /* rwd */
    @media (max-width: 1100px) {
        .box-right .fourth-ab a.more:after {
            width: 250px;
   
        }

        .box-right .fourth-news a.more:before {
            width: 250px;
        }
    /* rwd */
    @media (max-width: 1000px) {
        .site-header {
        
            height: 250px;
        }
        .site-header .page-container {
            display: block;
        }
        .site-logo {
            float: left;
            position: relative;
            top: 100px;
            height: 80px;
  
        }
        .site-nav {
            position: relative;
            display: block;
           
         
        }
        .site-nav .site-nav-list {
            
            position: relative;
            bottom: 80px;
        }
        .site-nav .box-functions {
            position: relative;
            bottom: 80px;
        }
        .site-banner .page-container {
            width: 100%;
        }
        .site-banner .page-container .owl-carousel .owl-item img {
            height: 350px;
        }
        .site-banner .page-container .carousel-caption.d-none.d-md-block {
            height: 350px;
            padding-left: 60px;
            padding-top: 60px;
        }

        .site-content .page-container {
            width: 100%;
          
        }
        .box-left {
            width: 100%;
        }
        .box-right {
            width: 100%;
        } 
        .box-left .box-news .news-list {
            padding-left: 120px;
        }
        .box-left .news-list li.news-item {

            text-align: left;
            width: 40%;
            float: left;
        }
        .box-left .news-list .news-postdate {
            right: 50px;
        }
        .box-left .news-list .news-item>a {
            left: 0px;
            top: 5px;
        }
        .box-right .fourth-news a.more:before {
            width: 320px;
        }
        .box-right .fourth-news h2.box-title {
            padding-left: 20px;
        }
        .box-right .fourth-news .news-list {
            padding-left: 50px;
        }
        .box-right .fourth-ab h2.box-title {
            left: 80px;
        }
        .box-right .fourth-ab .news-list .news-item .news-subtitle {
            width: calc(100% - 330px);
        }
        .box-right .fourth-ab li.news-item img {
            position: relative;
            right: 10px;
        }
        .box-right .fourth-ab a.more:after {
            width: 320px;
        }
        .box-right .fourth-ab li.news-item {
            padding-left: 30px;
        }

        .box-right .fourth-link .box-link .link-list {
            left: 30px;
            width: 90%;
        }


        .site-footer .page-container {
            width: 100%;
        }
        .site-footer .word {
            position: relative;
            left: 90px;
            float: left;
        }
        .footer-info span.footer-visitor {
            padding-left: 95px;
        }










    }

       /* rwd */
    @media (max-width: 640px) {
        .site-header {
   
             height: 200px;
        }   


        .site-banner .page-container .owl-carousel .owl-item img {
            height: 160px;
        }
        .box-left .box-news .news-list {
            padding-left: 0px; 
        }
        .box-left .news-list li.news-item {
            text-align: center;
            width: 100%;
        
        }
        .box-left .news-list .news-item>a {
            left: 80px;
            top: 20px;
        }
        .box-right .fourth-news {
            height: 500px;
        }
        .box-right .fourth-news .news-list {
            padding-left: 00px;
            height: 480px;
        }
        .box-right .fourth-news a.more {
            bottom: 0px;
            margin-right: 10px;
        }
        .box-right .fourth-news a.more:before {
            display: none;
        }
        .box-right .fourth-ab {
            height: 650px;
            margin-top: 50px;
        }
        .box-right {
            width: 100%;
            height: auto;
        }
        .box-right .fourth-ab a.more:after {
            display: none;
        }
        .box-right .fourth-ab h2.box-title {
            left: -20px;
        }
        .box-right .fourth-ab ul.news-list {
            height: 530px;
        }
        .box-right .fourth-ab li.news-item {
            height: 530px;
            padding-left: 20px;
        }
        .box-right .fourth-ab li.news-item img {
            width: 100%;
        }
        .box-right .fourth-ab .news-list .news-item .news-subtitle {
            bottom: 0px;
            width: 100%;


        }
        .box-right .fourth-ab a.more {
            bottom: 0px;
            margin-left: 10px;
        }

        .box-right .fourth-third {
            height: 800px;
            background-color: #00a6d8;
            background-image: none;
        }

        .box-right .fourth-video {
            right: 0px;
            width: 100%;
            margin-bottom: 50px;
        }
        .box-right .fourth-video iframe {

            top: 40px;
        }
        .box-right .fourth-link {
            width: 100%;

            }
            .box-right .fourth-link {
            bottom: 0%;
        }
        .box-right .fourth-link h2.box-title {
            padding-left: 40px;
            }
        .box-right .fourth-link .box-link .link-list {
            top: 30px;
        }
















        .site-footer .pic {
            width: 100%;
        }
        .site-footer .pic img {
            width: 360px !important;
            height: 60px !important;
        }
        .site-footer .word {
            width: 100%;
            left: 0px;
        }
        .footer-info span.footer-visitor {
            padding-left: 10px;
        }
    }